<ul>
    <li> <%= link_to 'Home', root_path %></li>
</ul>

<main>
    <h1>Леха был тут!</h1>
    <h2>Будущая Rails-звезда! </h2>
    <hr>
    <section>
        <h2>Ключевые навыки:</h2>
        <ul>
            <li>Ruby On Rails</li>
            <li>Ruby</li>
            <li>JavaScript</li>
            <li>Php</li>
        </ul>
    </section>
    <section>
        <h2>О Обо мне</h2>
        <p style="font-size: 44px;color: red;">Секрет счастья именно в том, чтобы не ковырять происходящее сомнениями, а
            спокойно им наслаждаться.</p>
    </section>
</main>